.plain-wysiwyg-section {
  padding: 80px 20px;
}

.plain-wysiwyg-section .section-wrap-centered {
  max-width: 1040px;
  margin: 0 auto;
}
.plain-wysiwyg-section .section-wrap-centered .content-wrap * {
  color: #fff;
}
.plain-wysiwyg-section .section-wrap-centered h2 {
  font-size: 52px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: 62px;
  text-transform: capitalize;
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 24px;
  }
}
.plain-wysiwyg-section .section-wrap-centered h2 strong {
  font-weight: 600;
}
.plain-wysiwyg-section .section-wrap-centered h3 {
  color: #000;
  text-align: left;
  margin-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered h3 {
    margin-bottom: 24px;
  }
}
.plain-wysiwyg-section .section-wrap-centered blockquote {
  margin: 0;
  padding: 0;
  padding-left: 22px;
  position: relative;
  margin: 24px 0;
  background: transparent;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered blockquote {
    margin: 12px;
  }
  .plain-wysiwyg-section {
    padding: 40px 20px;
  }
}
.plain-wysiwyg-section .section-wrap-centered blockquote::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 6px;
  left: 0;
  background: #e2c875;
}
.plain-wysiwyg-section .section-wrap-centered blockquote p {
  font-size: 20px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered blockquote p {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
}
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content > * {
	margin-top: 12px;
}
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content > *:first-child {
	margin-top: 0;
}
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content strong {
  font-weight: 500 !important;
}
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content p,
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content ul,
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content ol {
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}
.plain-wysiwyg-section .section-wrap-centered p:last-of-type {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered p {
    font-size: 16px;
    line-height: 24px;
  }
  .plain-wysiwyg-section .section-wrap-centered .wysiwyg-content p,
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content ul,
.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content ol {
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
}
.plain-wysiwyg-section .section-wrap-centered h6 {
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  color: #000;
  margin-bottom: 12px;
  margin-top: 32px;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered h6 {
    margin-top: 24px;
    font-size: 20px;
    line-height: 28px;
  }
}
.plain-wysiwyg-section .section-wrap-centered ul {
  margin: 0;
  padding-left: 36px;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered ul {
    padding-left: 34px;
  }
}
.plain-wysiwyg-section .section-wrap-centered ul li {
  font-weight: 400;
  position: relative;
  color: #404040;
}
@media only screen and (max-width: 767px) {
  .plain-wysiwyg-section .section-wrap-centered ul li {
    font-size: 18px;
    line-height: 26px;
  }
}
.plain-wysiwyg-section .section-wrap-centered ul li:before {
  content: "";
  position: absolute;
  background: url(/wp-content/uploads/2023/06/CHECKMARK-1.svg);
  height: 28px;
  width: 28px;
  left: -36px;
}

.txt-dark.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content * {
  color: #000 !important;
}